[Pythonmac-SIG] MacPython2.0beta1 install

Jack Jansen jack@oratrix.nl
Wed, 13 Sep 2000 17:42:11 +0200

> Hi,
> I installed on a PMac beige G3, no problems.  I had to download CarbonLibs
> update to get NavigationServices so that I could run IDE with OS8.1 <may
> try actually _using_ 2.0 today>.

did you actually *have to* download NavServices? My intention was that 
NavServices is optional, and if you don't have it you'll keep to old Standard 
File interface.

If you indeed had to get NavServices, what was the error and when did you get 

And finally, for the ReadMe or Relnotes, where did you get this 

Thanks in advance,
Jack Jansen             | ++++ stop the execution of Mumia Abu-Jamal ++++
Jack.Jansen@oratrix.com | ++++ if you agree copy these lines to your sig ++++
www.oratrix.nl/~jack    | see http://www.xs4all.nl/~tank/spg-l/sigaction.htm